Comment 3 for bug 1574849

Hello Robert,

thank you for this report and the patch. My understanding is that the https-support isn't mandatory. So, it would be better be to fix the issue properly, I guess. Let's see what St├ęphane will have to say. I suppose that we should do something in the just-released Xenial as well, so I've added an appropriate task.